import { DeeplyNestedSx } from '@biom3/react';
export declare function SquidIcon({ sx, className, }: {
    sx?: DeeplyNestedSx;
    className?: string;
}): import("@emotion/react/jsx-runtime").JSX.Element;
